MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005799ATutorModulespublic2017-06-02 19:442017-06-02 19:44
Reportergreg 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusnewResolutionopen 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0005799: Gameme module not installing on 2.2.2
DescriptionInstalling from atutor.ca fail with a failed to unzip file error.

When uploading the download version from atutor/modules if fails with
"ATutor was unable to access the database. " error.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-06-02 19:44 greg New Issue


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker